Support » Plugin: Tabby Responsive Tabs » PHP7 – Doesn’t Seem to Work

  • Resolved Paul Thomson

    (@pthomson87)


    Hello,

    Firstly, congratulations on making such a great plugin.

    I’ve just discovered however that it doesn’t seem to work on PHP7 which is a shame. Are you able to add compatibility for this?

    Thanks,
    Paul

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP7 – Doesn’t Seem to Work’ is closed to new replies.